/*--- Avanquest WebEasy Page Style ---*/


.cc48               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc49               { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e4             { /* preview002001.webp */
	background      : transparent url(preview002001.webp) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             :   6.75pt;
	width           :  98.25pt;
	height          :  51.00pt;
	}
div#e3              {
	position        : absolute;
	left            : 192.00pt;
	top             :  71.25pt;
	width           : 480.00pt;
	height          : 360.00pt;
	}
div#e2              { /* <DIV>Accueil</DIV> */
	position        : absolute;
	left            :  48.00pt;
	top             :  57.00pt;
	width           :  41.25pt;
	height          :  21.00pt;
	}
div#e1              { /* Accueil du public � l'ag... */
	position        : absolute;
	left            : 139.50pt;
	top             :  16.50pt;
	width           : 761.25pt;
	height          :  64.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 960.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(preview013b01.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
